//priority: 0
onEvent('fluid.tags', (event) => {
    
    const tagRemovals = [
        { tag: 'forge:plantoil', fluid: 'createaddition:seed_oil' },
        { tag: 'minecraft:water', fluid: 'createaddition:seed_oil' },
        { tag: 'minecraft:water', fluid: 'create:honey' },
        { tag: 'minecraft:water', fluid: 'create:chocolate' }
    ]

    tagRemovals.forEach(removals => {
        event.remove(removals.tag, removals.fluid);
    })
    

});